<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="78673d1d55123b58fe285018774d3421">
  <dict>
    <!--2022-07-07 21:22:08.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-11-17 18:01:54.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2022-11-17 18:01:54.000-->
    <int key="carrier_default_wfc_ims_mode_int">2</int>
    <!--2022-11-17 18:01:54.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">2</int>
    <!--2022-11-14 15:11:30.000-->
    <bool key="carrier_need_check_location_bool">true</bool>
    <!--2022-11-14 15:11:30.000-->
    <bool key="carrier_need_check_wifi_bool">false</bool>
    <!--2022-05-24 10:49:32.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2022-07-08 09:42:20.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2022-11-14 15:11:30.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2022-11-14 15:11:30.000-->
    <string key="carrier_vowifi_title">VoWiFi</string>
    <!--2022-11-14 15:11:30.000-->
    <bool key="remind_close_vowifi_when_close_location">true</bool>
    <!--2022-11-14 15:11:30.000-->
    <bool key="show_vowifi_register_style">true</bool>
    <!--2022-11-14 15:11:30.000-->
    <bool key="vowifi_pref_domestic">true</bool>
    <!--2022-11-14 15:11:30.000-->
    <bool key="vowifi_pref_roaming">true</bool>
    <!--2022-11-14 15:11:30.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2022-11-14 15:11:30.000-->
    <bool key="wfc_is_show_air_plane">true</bool>
  </dict>
</config>
